سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 12 ماهه فیوژن
بی سیم
50x10x10 میلیمتر
130*220*40 میلیمتر
10 گرم
300 گرم
250 گرم
کندانسر لاوالیر الکتریکی
USB Type C
متر
20HZ TO 20KHZ
گوشی موبایل و تبلت
قابلیت حذف صدای محیط
-26 دسی بل
64 دسی بل
باتری
کابل شارژ یو اس بی ، کیس شارژ
آداپتور
نکته: در گوشی سامسونگ حتما باید برنامه ShurePlus MOTIV Video نصب و از ان استفاده شود تا کار کند اما در سایر برند های دیگر نیازی به برنامه نمی باشد. 1- روی دکمه روشن / خاموش میکروفون کلیک کنید تا چراغ چشمک زن سبز و قرمز آن روشن شود. 2- گیرنده تایپ سی یا آیفون را به درگاه شارژ ـن وصل کرده اگر چراغ میکروفون از چشمک زن به ثابت تغییر کرد، اتصال موفق است. 3- برای تست می توانید با استفاده از میکروفون خود فیلمبرداری نمایید و صدا را چک کنید ( برای چک کردن پخش صدا باید گیرنده را از گوشی جدا کنید) 4- برای خاموش کردن، گیرنده را از گوشی جدا کنید و دکمه روشن / خاموش (میکروفون) فرستنده را به مدت 3 ثانیه فشار داده و نگه دارید بعد 3 دقیقه به طور خودکار خاموش می شود.
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
Omni-Directional
سفید
سفید
سفید
چهار عدد
دو عدد
دو عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power ON/OFF Button Reset Button WPS/WiFi Button
power-reset
دو عدد
دو عدد
Omni Directional ثابت
MIMO Antenna 2×2
wifi
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
Power Adapter :12V DC, 1A
آداپتور 12 ولت 1 آمپر
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
802.1P
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web / TR069
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows, Android, IOS
ویندوز و ….
5 دسیبل (5dBi)
12 دسیبل (12dBi)
دارد
فیبر نوری
دارد
دارد
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
آنتن خارجی
USB 2.0, RJ-11
دو عدد
480 مگابیت بر ثانیه